RubyGems Navigation menu

abi_coder_rb 0.2.8

An EVM ABI encoding and decoding tool

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.2.8 - April 10, 2024 (20,5 KB)
  2. 0.2.7 - February 26, 2024 (20 KB)
  3. 0.2.6 - February 26, 2024 (20 KB)
  4. 0.2.5 - January 16, 2024 (20 KB)
  5. 0.2.4 - December 22, 2023 (20 KB)
Toon alle versies (10 totaal)

Runtime afhankelijkheden (1):

Development afhankelijkheden (1):

keccak ~> 1.3

Eigenaren:

Pushed by:

Authors:

  • Aki Wu

SHA 256 checksum:

85e048e38341078f7d481d6d1715135cd261b981aa98aad3cfdc797e3dc86498

Total downloads 2.473

Voor deze versie 139

Licentie:

MIT

Required Ruby Version: >= 2.6.0

Links: